
#eqn_1_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_1_img{
height: 12.0px;
width: 64.0px;
}

#eqn_2_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_2_img{
height: 34.4px;
width: 278.4px;
}

#eqn_3_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_3_img{
height: 14.4px;
width: 64.8px;
}

#eqn_4_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_4_img{
height: 34.4px;
width: 115.2px;
}

#eqn_5_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_5_img{
height: 16.0px;
width: 142.4px;
}

#inline_eqn1{
height: 8.1px;
width: 11.7px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn2{
height: 11.7px;
width: 9.9px;
margin-top: -2.24000571290457252084px;
margin-bottom: -2.24000571290457252084px;
vertical-align: middle;
transform: translateY(2.24000571290457252084px);
}

#inline_eqn3{
height: 11.7px;
width: 9.0px;
margin-top: -2.24000571290457252084px;
margin-bottom: -2.24000571290457252084px;
vertical-align: middle;
transform: translateY(2.24000571290457252084px);
}

#inline_eqn4{
height: 12.6px;
width: 14.4px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn5{
height: 12.6px;
width: 15.3px;
margin-top: 1.85000000000000000000px;
margin-bottom: 1.85000000000000000000px;
vertical-align: middle;
transform: translateY(-1.85000000000000000000px);
}

#inline_eqn6{
height: 15.3px;
width: 12.6px;
margin-top: .48225903211700462946px;
margin-bottom: .48225903211700462946px;
vertical-align: middle;
transform: translateY(-.48225903211700462946px);
}

#inline_eqn7{
height: 18.0px;
width: 82.8px;
margin-top: .05000000000000000000px;
margin-bottom: .05000000000000000000px;
vertical-align: middle;
transform: translateY(-.05000000000000000000px);
}

#inline_eqn8{
height: 18.0px;
width: 81.9px;
margin-top: .05000000000000000000px;
margin-bottom: .05000000000000000000px;
vertical-align: middle;
transform: translateY(-.05000000000000000000px);
}

#inline_eqn9{
height: 10.8px;
width: 16.2px;
margin-top: -1.84041608953113377885px;
margin-bottom: -1.84041608953113377885px;
vertical-align: middle;
transform: translateY(1.84041608953113377885px);
}

#inline_eqn10{
height: 10.8px;
width: 17.1px;
margin-top: -1.84041608953113377885px;
margin-bottom: -1.84041608953113377885px;
vertical-align: middle;
transform: translateY(1.84041608953113377885px);
}

#inline_eqn11{
height: 10.8px;
width: 17.1px;
margin-top: -1.84041608953113377885px;
margin-bottom: -1.84041608953113377885px;
vertical-align: middle;
transform: translateY(1.84041608953113377885px);
}

#inline_eqn12{
height: 8.1px;
width: 10.8px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn13{
height: 8.1px;
width: 10.8px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

#inline_eqn14{
height: 8.1px;
width: 10.8px;
margin-top: -.40000000000000000000px;
margin-bottom: -.40000000000000000000px;
vertical-align: middle;
transform: translateY(.40000000000000000000px);
}

